.navigation {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	margin-right: 5px;
	color: #000;
	padding-bottom: 10px;
}
.current {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #50A125;
	padding-right: 1px;
	padding-left: 1px;
}

.testimonial {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	color: #50A125;
	line-height: 16px;
	padding-right: 15px;
}

.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-top: 3px;
}

.testname {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #50A125;
	font-style: normal;
	padding-top: 5px;
}

.navigation a.selected{ 
background: #093;
color: white;
}

.navigation a:hover{
background: #666;
color: white;

}
body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.body a:link {
	color: #666;
	text-decoration: underline;
}
.body a:hover {
	text-decoration: none;
}
.body a:active {
	color: #000;
}
h1 {
	font-size: 16px;
	color: #000;
}

.formlabel {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	vertical-align: text-top;
	left: -10px;
}
.bodytext {
	color: #666;
	font-size: 12px;
	padding-right: 25px;
}
.bodytext a:link {
	color: #666;
	text-decoration: underline;
}
.bodytext a:hover {
	text-decoration: none;
}
.bodytext a:active {
	color: #000;
}

.testlinks {
	color: #000;
	font-size: 11px;
}
.testlinks a:link {
	color: #666;
	text-decoration: underline;
}
.testlinks a:hover {
	text-decoration: none;
}
.testlinks a:active {
	color: #000;
}
